Subject: halomethanes

From: [email-masked] (Ferenc Molnar)
Date: Tue, 8 Oct 96 18:53:25 +0200

Dear Netters:

I would like to calculate the optimized structures and
normal modes for a set of related compounds (halomethanes).

            Cl2-C-F2 (Dichlorodifluoromethane)
            /      \
        Cl-C-F2*   Cl2-C-F2+
        (radical)  (cation)
        /      \
    Cl-C-F2+   C-F2
    (cation)   (carbene)
                 \
                 C-F

What type of basis-set would you recommend, that
treats all of these species in a balanced way?

My idea was to use polarization and diffuse functions
to catch the ionic or radical character of these species.

I belive, that Hartree-Fock (HF) will do a poor job for some
of these molecules and one has to include electron-correlation
even during optimization! Do you think that it is sensible
to start from a HF minimum structure and to reoptimze with MP2?

Calculating normal modes with MP2 will be quite expensive
in terms of CPU and disk usage! Any idea about the "precision"
that can be expected from such a calculation?

I have little experience with the calculation of ionic or
radical species and every comment, hint, or suggestion
is very much appreciated! I will summarize all the responses.

Thanx a lot in advance!

Your sincerely,

Ferenc

Ferenc Molnar

---------------------------------------------------------------------------
Institut fuer Physikalische und Theoretische Chemie
- Lehrstuhl Prof. Dick -                   Tel.:  (+49) 941 943-4466 /-4486
Universitaet Regensburg                    Fax.:  (+49) 941 943-4488
Universitaetsstrasse 31
D-93053 Regensburg
Deutschland / Germany
---------------------------------------------------------------------------
EMail (SMTP):  [email-masked]
---------------------------------------------------------------------------
 Those who do not archive the past are condemned to retype it!
  -- Garfinkel & Spafford, Practical Unix Security
---------------------------------------------------------------------------